# Convert_PolynomialCosAndSin.hxx File Reference

`#include <TColStd_HArray1OfReal.hxx>`
`#include <TColStd_HArray1OfInteger.hxx>`

## Functions

void | BuildPolynomialCosAndSin (const Standard_Real, const Standard_Real, const Standard_Integer, Handle(TColStd_HArray1OfReal)&, Handle(TColStd_HArray1OfReal)&, Handle(TColStd_HArray1OfReal)&)

## Function Documentation

void BuildPolynomialCosAndSin | ( | const | Standard_Real,
|  | const | Standard_Real,
|  | const | Standard_Integer,
|  | Handle(TColStd_HArray1OfReal)& | ,
|  | Handle(TColStd_HArray1OfReal)& | ,
|  | Handle(TColStd_HArray1OfReal)& |
| ) |